Loading...
Searching...
No Matches
BALL::LennardJones::Data Struct Reference

`#include <BALL/MOLMEC/PARAMETER/lennardJones.h>`

## Public Attributes

Atom * | atom1
Atom * | atom2
Values | values

## Detailed Description

Definition at line 71 of file lennardJones.h.

## Member Data Documentation

## atom1

Atom* BALL::LennardJones::Data::atom1

Definition at line 73 of file lennardJones.h.

## atom2

Atom* BALL::LennardJones::Data::atom2

Definition at line 74 of file lennardJones.h.

## values

Values BALL::LennardJones::Data::values

Definition at line 75 of file lennardJones.h.